﻿/* ----------------------------------------------------------------------------
Suncor Default Style Sheet
--------------------------

To create additional themes, copy this style sheets in the form suncor.nnn.css
where nnn is the name. Alter the style definitions as desired.

New styles should be created only in the default CSS.
---------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------- */
/* HTML Elements */
/* ---------------------------------------------------------------------------- */
body
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	font-size: 8pt;
	font-family: Arial;
	color: #054B77;
}

A:visited
{
	font-family: Arial;
	font-size: 8pt;
	text-decoration: none;
}

A:link
{
	font-family: Arial;
	font-size: 8pt;
	text-decoration: none;
}

A:hover
{
	font-size: 8pt;
	font-family: Arial;
	text-decoration: underline;
	cursor: hand;
}

/* Table Cells and Labels */
td
{
	font-size: 8pt;
	color: inherit;
	font-family: 'Arial';
}

th
{
	font-size: 8pt;
	color: inherit;
	font-family: 'Arial';
	font-weight: bold;
	/*background-color: #054B77;*/
	background-color: rgb(0, 117, 177);
	color: white;
}

hr
{
	height:1px;
	color:#054B77;
}
/* ---------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------- */
/* Styles for MasterPage */
/* ---------------------------------------------------------------------------- */
.PageTitle
{
	color: #054B77;
	font-weight: bold;
	font-size: 18pt;
	font-family: Arial;
	text-transform: capitalize;
}

.PageFooter
{
	background-color: #054B77;
	color: White;
	font-size: 8pt;
	font-family: Arial;
	height: 12pt;
}

.TitleBarApplication
{
	color: white;
	background-color:#054B77;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
	text-transform: capitalize;
	height:21px;
}

.TitleBarUser
{
	color: white;
	background-color:#054B77;
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial;
	text-transform: capitalize;
	height:21px;
}

.AppLogo
{
	left: 210px;
	position: absolute;
	top: 12px;
}

.LogoffUrl
{
	color: #054B77;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial;
	background-color: #fdba39;
}
/* ---------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------- */
/* Style for User control Container */
/* ---------------------------------------------------------------------------- */
.ModuleTitle
{
	color: #054B77;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
	text-transform: capitalize;
}

.ModuleHeader
{
	background-color: #054B77;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
	text-transform: capitalize;
}

.ModuleFooter
{
	background-color: #054B77;
	color: InactiveCaptionText;
	font-size: 6pt;
	font-family: Arial;
}

/* ---------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------- */
/* Toolbar and Menu Styles */
/* ---------------------------------------------------------------------------- */
.ToolbarMenu
{
	background-color: #9e9e9e;
	color: #ffffff;
	font-family: Arial;
	font-size: 10pt;
	height: 20px;
	text-align: center;
	cursor: hand;
	font-weight: bold;
}

.ToolbarHover
{
	background-color: #054b77;
	color:white;
	font-family: Arial;
	font-size: 10pt;
	height: 20px;
	cursor: hand;
	text-align: center;
	font-weight: bold;
}

.EnabledMenu
{
	background-color: White;
	color: #054B77;
	font-family: Arial;
	font-size: 8pt;
	text-align: left;
	height: 20px;
	cursor: hand;
	width: 135px;
}

.TopHoverMenu
{
	background-color: #054B77;
	color: white;
	font-family: Arial;
	font-size: 8pt;
	vertical-align: middle;
	height: 20px;
	cursor: hand;
	width: 135px;
}

.HoverMenu
{
	background-color: #7994a3;
	color: white;
	font-family: Arial;
	font-size: 8pt;
	vertical-align: middle;
	height: 20px;
	cursor: hand;
	width: 135px;
	background-image: url(/ig_common/images/RootLeafImage.gif);
	background-repeat:no-repeat;
}
/* ---------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------- */
/* Styles Used in Look and Feel */
/* ---------------------------------------------------------------------------- */
.middle_banner_yellow
{
	background-color: #FCE100;
	font-family: Arial;
	font-size: 9pt;
	color: #0075B1;
	font-weight: bold;
	height: 21px;
}

.Bold
{
	font-weight: bold;
	font-family: Arial;
	font-size: 10pt;
}

.Box
{
	border-right: #054B77 1px solid;
	border-top: #054B77 1px solid;
	border-left: #054B77 1px solid;
	border-bottom: #054B77 1px solid;
}

.LeftBorder
{
	border-left: #054B77 1px solid;
}

.RightBorder
{
	border-right: #054B77 1px solid;
}

.TopBorder
{
	border-top: #054B77 1px solid;
}

.BottomBorder
{
	border-bottom: #054B77 1px solid;
}

.NoBorder
{
	border-right: white 1px solid;
	border-top: white 1px solid;
	border-left: white 1px solid;
	border-bottom: white 1px solid;
}

.Button
{
	font-size: 8pt;
	color: ButtonText;
	font-family: Arial;
	width: 100px;
	height: 25px;
	padding-right:10px;
}
/* ---------------------------------------------------------------------------- */

.EditField
{
	font-size: 8pt;
	color: #073c78;
	font-family: Arial;
	height: 14pt;
}

.MandatoryField
{
	font-size: 8pt;
	background-color: #aec4d0;
	color: #073c78;
	font-family: Arial;
	height: 14pt;
}

.ReadOnlyField
{
	font-size: 8pt;
	font-family: Arial;
	color: #073c78;
}

.TableHeader
{
	background-color: #0075B1;
	color: #FFFFFF;
	font-size: 8pt;
	font-weight: bold;
	font-family: Arial;
}

.Anchor
{
	font-size: 8pt;
	font-family: Arial;
	text-decoration: none;
}

.PlainData
{
	font-size: 8pt;
	width: 100px;
	font-family: Arial;
	color: #054B77;
}
.PlainLabel
{
	width: 100px;
	text-align: right;
	font-family: Arial;
}
.Error
{
	color: Red;
	font-size: 8pt;
	font-family: Arial;
}
.Success
{
	color: green;
	font-size: 8pt;
	font-weight: bold;
	font-family: Arial;
}

/* ---------------------------------------------------------------------------- */
/* Styles used by Infragistics UltraWebGrid */
/* ---------------------------------------------------------------------------- */
.SelectedRow
{
	background-color: #8eabbb;
	cursor: pointer;
}
